.login_page
{   max-width: 150px;
    padding: 10px;
    margin-left: 80%;
    background: #f4f7f8;
    border-radius: 8px;
    border-style: solid;    
    border-color:#6B1214;
	font-family: Georgia;
    display:flex;
    vertical-align:top;
    font-size: 80%;
    font-weight: 80px;
    font-weight: bold;	
    text-align: center;
    color: #6d121b;
    border-color: #6B1214;
}
.login_nume
{font-size: 100%;
    font-weight: 80;
    font-weight: bold;	
    text-align: center;
    color: #ff0000;
}

.title_pag{
    max-width: 300px;
    margin-left:5%;
    float:left;
    padding:10px;
    background: #f4f7f8;
    border-radius: 8px; 
    border-style: solid;    
    border-color:#6B1214;
     text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.title_pag label{
	
    font-size: 120%;
    font-weight: 100;
    font-weight: bold;
	text-align: center;
    color: #6d121b;
    border-color: #6B1214
	margin: -16px -16px
}

.container{
    max-width: 500px;
    padding: 10px;
    margin: 10px auto;
    padding: 20px;
    background: #f4f7f8;
    border-radius: 8px;
    border-style: solid;    
    border-color:#6B1214;
     text-align: left;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.container ul li{
	padding: 2px;
    font-size: 100%;
    font-weight: 120px;
    font-weight: bold;
	text-align: left;
    color: #6d121b;
    border-color: #6B1214;
}

   .container input[type="text"]
	{
    display: block;
    width: 80%;
    padding: 3px;
    border: none;
    border-bottom: 1px solid #ddd;
    background: transparent;
    margin-left: 20px;
		margin-bottom: 10px;
    font: 14px Arial, Helvetica, sans-serif;
    height: 20px;
	}
 .container input[type="int"]
	{
    display: block;
    width: 80%;
    padding: 3px;
    border: none;
    border-bottom: 1px solid #ddd;
    background: transparent;
    margin-left: 20px;
		margin-bottom: 10px;
    font: 14px Arial, Helvetica, sans-serif;
    height: 20px;
	}
	.container input[type="password"]
	{
    display: block;
    width: 80%;
    padding: 3px;
    border: none;
    border-bottom: 1px solid #ddd;
    background: transparent;
    margin-left: 20px;
	margin-bottom: 10px;
    font: 14px Arial, Helvetica, sans-serif;
    height: 20px;
	}
.container input[type="submit"]
{
    
    display: block;
    padding: 5px ;
    color: #FFF;
    margin:15px;
    background: #6d121b;
    font-size: 17px;
    text-align: center;
    font-style: normal;
    width: 50%;
    border: 1px solid #ffffff;
    border-width: 1px 1px 3px;
    margin-left: 130px;
}
.container select
{   display: block;
    width: 80%;
    padding: 1px;
    border: none;
    border-bottom: 1px solid #ddd;
    background: transparent;
    margin-left: 20px;
	margin-bottom: 20px;
    color:#6e7c7c;
    font: 14px Arial, Helvetica, sans-serif;
    height: 20px;
}
.tabel{
 max-width: 920px;
    background: #f2f7f8;
   margin-left: 180px;  
    border-radius: 8px;
    text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.maxim
{ max-height:auto;
}
.tabel span{
display: inline-block;
}
.celula{
 width: 100px;
max-height:auto;   
background: #6d121b;
    padding: 10px;
    border-radius: 4px;
    text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
    color: #ffffff
}

.celula1{
 width: 200px;
max-height:auto;
 background: #6d121b;
    padding: 10px;
    border-radius: 4px;
    text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
    color: #ffffff
}
.celulaspec{
 max-width: 150px;
max-height:auto;
 background: #6d121b;
    padding: 1px;
    border-radius: 4px;
    text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
    color: #ffffff
}
.celula4
{width: 200px;
max-height:auto;
 background: #6d121b;
    padding: 10px;
    border-radius: 4px;
    text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
    color: #ffffff}
.celula5
{width: 200px;
max-height:auto;
 background: #6d121b;
    padding: 10px;
    border-radius: 4px;
    text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
    color: #ffffff}
.row{
 width: 100px;
max-height:auto;
   background: #ebeedd;
    padding: 10px;
    border-radius: 4px;
    text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
    color: #000000
}
.row1{
 width: 200px;
 background: #ebeedd;
    padding: 10px;
    border-radius: 4px;
    text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
    color: #000000
}
.row4
{width: 200px;
 background: #ebeedd;
    padding: 10px;
    border-radius: 4px;
    text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
    color: #000000}
.row5
{width: 80px;
 background: #ebeedd;
    padding: 10px;
    border-radius: 4px;
    text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
    color: #000000}

.btn_excel_export {
  -webkit-border-radius: 18;
  -moz-border-radius: 18;
  border-radius: 18px;
  font-family: Arial;
  text-align: center;
  color: #ffffff;
  font-size: 13px;
  background: #34d96e;
  padding: 8px 13px 8px 13px;
  text-decoration: none;
}

.btn_excel_eport:hover {
  background: #128212;
  background-image: -webkit-linear-gradient(top, #128212, #1d8231);
  background-image: -moz-linear-gradient(top, #128212, #1d8231);
  background-image: -ms-linear-gradient(top, #128212, #1d8231);
  background-image: -o-linear-gradient(top, #128212, #1d8231);
  background-image: linear-gradient(to bottom, #128212, #1d8231);
  text-decoration: none;
}
